[Map453]
TrackName="Maps\453-Rally-Diepflingen-2022-Reverse\track-453"
Particles="Maps\ps_british"
StageName="Rally Diepflingen 2022 Reverse"
Surface=1
Length=5.2
Author=Prekek
CountryCode=CH
SplashScreen="Textures\Splash\453-Rally-Diepflingen-2022-Reverse.dds"